f@charset "utf-8";
/* CSS Document */
body{ padding-top: 115px;  font-family: 'Roboto Slab', serif; }
.wrapper-seas{/*font-family: 'Ubuntu', sans-serif;*/ background-color:#f6f8f9}
.np{ padding:0;}
.nm{ margin:0;}
.npm{ padding:0; margin:0;}
.npl{ padding-left:0;}
.npr{ padding-right:0;}
.nml{ margin-left:0;}
.nmr{ margin-right:0;}

/*nav*/

.navbar-header-cus {  background-color: #fff !important; display: inline-block; width: 100%; border-bottom:2px solid #e0e4e6}
.navbar-header-cus nav{  min-height: 115px; margin-bottom: 0; display: inline-block; width: 100%; background-color:#fff; border:none;     padding-top: 8px;}

.navbar-header-cus #navbarCollapse{  padding-top: 25px; float:left; border-top:none;     }
.navbar-default .navbar-nav>li>a{ color:#4d4d4d; font-size:15px; }
.navbar-header-cus .navbar-nav>li>.dropdown-menu{     top: 83px; padding:10px; border-radius: 0;    border: none;}
.navbar-header-cus .navbar-nav>li>.dropdown-menu>li{ padding:5px 0;}
.navbar-header-cus .navbar-nav>li>.dropdown-menu>li>a{ padding:7px; color:#757575; font-weight:300;}
.navbar-header-cus .navbar-nav>li>.dropdown-menu>li>a:hover{ background-color:#65d3e3; color:#fff; padding:7px; }
.header-right-logo { padding-top: 22px; display: inline-block; position:relative;}


.header-right-images{ background-repeat:no-repeat; height:50px; width:50px; cursor:pointer; margin:0 15px; background-position:center;}
.header-arrow{ background-image:url(../images/login.png); background-size: 100%;}
.header-log{ background-image:url(../images/join-us.png); background-size: 100%;}
.header-search{ background-image:url(../images/search.png); background-size: 100%;}
.header-search-click input{ border-radius: 0 ; border:0;}
.header-search-click-main{     float: right;
    background-color: #65d3e3;
    padding: 10px;
    text-align: center;
    position: absolute;right: 18px;
    top: 107px; width:300px; display:none;}
.header-search-click-main .fa{ padding:3px 0 ;}
.header-search-click{ position:relative;}
.header-search-click .fa{ position: absolute;
    right: 13px;
    top: 10px;}
.header-search-click-main .btn{ border-radius:0; background-color:#e8edf0;}
.header-search-click-main a{ padding-top:10px; display:inline-block; color:#fff; text-decoration:underline;}
.header-right-images:hover{ background-color:#65d3e3; padding:10px; background-position:center; height:50px; width:50px;}
.header-arrow:hover{ background-image:url(../images/login-hover.png); background-size: 100%; }
.header-log:hover{ background-image:url(../images/join-us-hover.png); background-size: 100%;  }
.header-search:hover{ background-image:url(../images/search-hover.png);background-size: 100%;  }



/*nav end*/
/*slider*/
.custom-reg-slider {width: 100%; margin-bottom:0 !important; position:relative; }
.custom-reg-slider .slick-slider{ margin-bottom:0;}
.custom-reg-slider .slick-prev:before, .custom-reg-slider .slick-next:before { color: #585858;     content: close-quote;    }
.custom-reg-slider .slick-prev, .custom-reg-slider .slick-next{ background:#fff; z-index:1; width: 25px; height: 40px; }
/*.custom-reg-slider .slick-prev:hover, .custom-reg-slider .slick-prev:focus, .custom-reg-slider .slick-next:hover, .custom-reg-slider .slick-next:focus{ background:#fff;}*/
.custom-reg-slider .slick-prev{ left:0px; border-top-right-radius:3px; border-bottom-right-radius:3px; background:url(../images/left-arrow.png) no-repeat; background-position: center;
    background-color: #fff; }
.custom-reg-slider .slick-next{ right:0px; border-top-left-radius:3px; border-bottom-left-radius:3px; background:url(../images/right-arrow.png) no-repeat; background-position: center;
    background-color: #fff;}
.custom-reg-slider .slick-dots{ bottom:23px;}
.custom-reg-slider .slick-dots li button:before{ font-size:16px; color:#fff; opacity:1;}
.custom-reg-slider .slick-dots li.slick-active button:before{ color:#5bbfce;}

.seas-join-us{ height:400px; width:300px;  padding:20px; display:inline-block; text-align:center; position:absolute; left:40px; bottom:20px; top:30px; opacity:0.9;}
.seas-join-us-top{background-color:#5ea2b4; display:inline-block; padding:20px 24px;}
.seas-join-us-top img{ width:160px;}
.seas-join-us-top p{ color:#fff; padding-top:20px; font-size:16px;}
.seas-join-us-bottom{ background-color:#e2dc6f; padding:15px 20px;}
.seas-join-us-bottom a{ font-size:36px; color:#fff; font-family: 'PT Sans', sans-serif; font-weight:700;}
.seas-join-us-bottom a i{ color:#64aabd;}
/*slider end*/


/*core-activities*/

.core-activities{   background-color:#e8edf0; padding-bottom:30px;}
.core-img{ text-align:center; padding:30px 0 ;}
.core-img img{ height:40px;}
.core-img h3{ color:#65d3e3; font-size:36px; font-family: 'PT Sans', sans-serif;    font-weight: 700;}
.core-activity-list{ display:inline-block; width:20% !important; }
.core-activity-list-content{ background-color:#fff;  padding:10px 20px; position: relative;}
.core-activity-list-content hr {    width: 70px;     border-top: 1px solid #7b7c7c; display: inline-block; margin-bottom: 20px;  margin-top: 0;}
.core-activity-list-content .single-heading{ line-height:72px;}
.core-activity-list-img img{ border-bottom:7px solid #65d3e3; max-width:100%; width:100%;}
.core-activity-list-content h3{ margin-top:0; font-family: 'PT Sans', sans-serif; font-weight:700; color:#4d4d4d; font-size:31px;  padding-bottom: 8px;}
.core-activity-list-content-text{ color:#4d4d4d; font-weight:300;}
.core-activity-list-learn{ background-color:#e0e2e3; font-size:15px; text-transform:uppercase; padding:15px ; border-bottom:2px solid #9fa0a1;color:#4d4d4d; }
.core-activity-list-learn-item{background-color:#e0e2e3; font-size:15px; text-transform:uppercase; padding:15px ; border-bottom:2px solid #9fa0a1;color:#4d4d4d; }
.core-activity-list-learn-item i{float:right; color:#65d3e3; padding-top:7px;}
.core-activity-list-learn i{ float:right; color:#65d3e3; padding-top:7px;}
.core-activity-list a:hover{ text-decoration:none;}
.core-activity-list:hover .core-activity-list-img img{ border-bottom: 7px solid #f18f68;}
.core-activity-list:hover .core-activity-list-learn{     background-color: #f18f68; color:#fff; text-decoration:none;}
.core-activity-list:hover .core-activity-list-learn i{ color:#fff;}
.core-activity-list-learn-item:hover{background-color: #65d3e3;}
.core-activity-list-learn-item:hover i{ color:#f18f68;}
/*core-activities end*/






/*quicklink-black*/
.quicklinls-black{  display: inline-block; width:100%; }
.quicklink-top{ text-align:center; padding:43px 0 32px 0; }
.quicklink-top img{ height:45px;	}
.quicklink-top h3{ font-size:36px; color:#65d3e3; font-family: 'PT Sans', sans-serif;    font-weight: 700;}
.quicklinks-list-main {display: inline-block; width: 100%;   margin: 10px 0;}
.quicklinks-list-main .quicklinks-list{ background-color:#fff; text-align:center; width: calc(20% - 4px); float:left; padding:20px; margin:2px; color:#65d3e3; -o-transition:.8s;
   -ms-transition:.8s;
   -moz-transition:.8s;
   -webkit-transition:.8s;
   transition:.8s;}
.quicklinks-list-main .quicklinks-list:hover{ background-color:#65d3e3; text-decoration:none; color:#fff; }
.quicklinks-list-main .quicklinks-list h4{  font-weight:400;  font-size:24px; margin-top:24px;}


.quicklinks-list-main .quicklinks-list:hover > .quicklinks-list-main .quicklinks-list img{ display:none;}


.quicklinks-list-icon{ background-repeat:no-repeat; background-position:center; height:100px; -o-transition:.8s;
   -ms-transition:.8s;
   -moz-transition:.8s;
   -webkit-transition:.8s;
   transition:.8s;}


.history-icon{ background-image:url(../images/quicklink-ic-4.png)}
.council-icon{ background-image:url(../images/quicklink-ic-5.png)}
.comotee-icon{ background-image:url(../images/quicklink-ic-6.png)}
.people-icon{ background-image:url(../images/quicklink-ic-7.png)}
.directry-icon{ background-image:url(../images/quicklink-ic-10.png)}

.quicklinks-list:hover{-o-transition:.8s;
   -ms-transition:.8s;
   -moz-transition:.8s;
   -webkit-transition:.8s;
   transition:.8s;}

.quicklinks-list:hover .history-icon{ background-image:url(../images/quicklink-ic-hov-4.png)}
.quicklinks-list:hover .council-icon{ background-image:url(../images/quicklink-ic-hov-5.png)}
.quicklinks-list:hover .comotee-icon{ background-image:url(../images/quicklink-ic-hov-6.png)}
.quicklinks-list:hover .people-icon{ background-image:url(../images/quicklink-ic-hov-7.png)}
.quicklinks-list:hover .directry-icon{ background-image:url(../images/quicklink-ic-hov-10.png)}

/*quicklink-black- end*/

/*three-blocks */
.three-blogs {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

.three-blogs ul {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

.three-blogs ul li {
	padding:0;
	margin:0;
	float:left;
	width:calc(100% / 3);
	list-style:none;
}


.three-blog-sub-cont {
	width:100%;
	padding:0;
	margin:0;
	float:left;
	position:relative;
	
}

.three-blog-image {
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	 transition: all 0.3s ease;
}
.three-blog-image img {
	width:100%;
	transition: all 0.8s ease;
}

.three-blog-sub-cont:hover .three-blog-image img {
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	 transition: all 0.6s ease;
}


.three-blog-sub-cont:hover .overlay-div {
	background:rgba(0,0,0,0.5);
	-o-transition:.4s;
   -ms-transition:.4s;
   -moz-transition:.4s;
   -webkit-transition:.4s;
   transition:.4s;
}
.e-learning{
    bottom: 0px;
	position: absolute;
	width: 100%;
	left: 0px;
}
.overlay-div {
	background:rgba(0,0,0,0.2);
	position:absolute;
	height:100%;
	width:100%;
	top:0;
	-o-transition:.4s;
   -ms-transition:.4s;
   -moz-transition:.4s;
   -webkit-transition:.4s;
   transition:.4s;
}

.blog-content {
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:absolute;
	z-index:1;
	top:0;
	height:100%;
	
}

.sl a {
	color:#fff;
	text-decoration:none;
	padding:10px 25px 12px 25px;
	font-size:18px;
	font-family: 'PT Sans', sans-serif;
	background:#82cecb;
	border-radius:2px;
	line-height:18px;
	margin:0 auto;
	margin-top:30px;
	display:table;
}

.news a {
	color:#fff;
	text-decoration:none;
	padding:10px 25px 12px 25px;
	font-size:18px;
	font-family: 'PT Sans', sans-serif;
	background:#f18f68;
	border-radius:2px;
	line-height:18px;
	margin:0 auto;
	margin-top:30px;
	display:table;
}

.sed a {
	color:#fff;
	text-decoration:none;
	padding:10px 25px 12px 25px;
	font-size:18px;
	font-family: 'PT Sans', sans-serif;
	background:#9675cc;
	border-radius:2px;
	line-height:18px;
	margin:0 auto;
	margin-top:30px;
	display:table;
}

.blog-content p {
	font-size:28px;
	 font-weight:400;
	color:#fff;
	line-height:normal;
	line-height:38px;
	margin-top:10px;
}

.blog-content-contaner {
	display:table;
	width:100%;
	height:100%;
}


.blog-content-icon {
	padding:0;
	margin:0;
	text-align:center;
	display:table-cell;
	vertical-align:middle;
}

.blog-icon  {
	padding:0;
	margin:0;
	text-align:center;
}

.blog-icon img {
	width:40px;
}

/*three-blocks end*/


/*contact-block*/
.contact-block {
    clear: both; overflow:hidden;
}
.contact-block-top {
    text-align: center;
    padding: 33px 0 52px 0;
}
.contact-block-top .fa-map-marker{background-color: #ebeef0; color:#717981; font-size:18px;
    padding: 10px;
    border-radius: 100%;}
.contact-block-top h3{ font-size: 36px;
    color: #65d3e3;
   font-family: 'PT Sans', sans-serif;
    font-weight: 700;
	margin-bottom:20px;
}
.contact-block-image{ max-width: 800px;
    margin: 0 auto;
    display: table;}

	
.fa-facebook{ background-color:#366299;}
.fa-twitter{ background-color:#0f97cc;}
.fa-youtube{ background-color:#d2252a;}
.fa-linkedin{ background-color:#4b75a1;}
.fa-share-alt{ background-color:#00ab00;}
/*contact-block end*/

/*footer*/
footer{  display:inline-block; width:100%; padding-top:20px;}
.footer-top-left{  color:#9ea9b3; font-size:15px; font-weight:300; }
.footer-top-left strong{ color:#7b8a97; font-weight:400; font-size:18px;}

.footer-top-right{ margin-left:0px; border-left:1px solid #d9d9d9; }
.footer-top-right ul{ padding-left:40px;}
.footer-top-right li{ display:block; float:none; }
.footer-top-right li a{ padding:0; color:#7b8a97; font-weight: 300; line-height:30px;}
.footer-top-right li a:hover{font-weight:600;}
.footer-top-right li a:hover::before { content:""; position:absolute; left:-20px; top:10px; right:0; font-weight:600; 
background:url(../images/activity-ic-hover.png) no-repeat; height:20px; width:15px;}
.footer-top-right .nav>li>a:focus, .footer-top-right .nav>li>a:hover{ background:none;}

.footer-bottm{ background-color:#e2e5e6; text-align:center; color:#777777; margin-top:20px; position:relative; padding:15px 0 ;}
.footer-bottm p{ font-size:16px; font-weight:300; padding:10px 0; margin:0; color:#666666; }

.seas-socila-icons{ display:inline-block; position:absolute; top:9px;}
.seas-socila-icons li{ width:35px; display:inline-block;}

.seas-socila-icons li a:hover{ background: none;}
.seas-socila-icons .fa{color: #fff;  border-radius: 100%; width:30px; height:30px; line-height:30px;}
.footer-bottm-content{ display:inline-block; padding-right:50px; }
/*footer end*/

/*sub-pages*/
.seas-inner-pages{ background-color:#f6f8f9; }
.seas-inner-pages .container{ width:990px;}

/*training-sub-page*/
.training-content{ padding:20px 0;}
.taining-navbar-section{ background-color:#32abc9; text-align:center; display:inline-block; width:100%;}
.training-navbar-content{ margin:0 auto; padding:10px 30px;}
.training-navbar-content h3	 { color:#f6f8f9; font-weight:700; font-size:36px; position:relative; display:inline-block; padding-bottom:25px; 	}
.training-navbar-content h3::after { content: "";
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
    position: absolute;
    width: 50px;
    top: 0;
    bottom: 0;
    left: 0%;
    right: 0; margin:0 auto;
   } 

.training-navbar-content p { color:#fff; padding:20px 0;}



.training-content-left{ background-color:#fff; padding-bottom:20px;}
.training-content-left-top img{ max-width:100%; padding:10px 0;}
.training-content-right {    overflow: hidden;}
.training-content-right-top{ background-color:#fff; padding:10px; }
.training-content-right-top ul li{list-style:none; color:#666666; font-weight:300; line-height:	25px; font-size:15px;}
.training-content-right-top ul li.active {background-color:#65d3e3; }
.training-content-right-top ul li.active a{ color:#fff;}
.training-content-right-top ul li a{ padding:10px; text-decoration:none; width: 100%;    display: inline-block;}
.training-content-right-top ul li:hover a{ color:#fff;}
.training-content-right-top ul li:hover{ background-color:#65d3e3; color:#fff;}

.training-content-right-bottom{ margin:10px 0;}
.training-content-right-bottom img{ max-width:100%;}

.sub-content-slider{ width:80%; margin:0 auto; text-align:center; padding:30px 0;}
.sub-content-slider p{ color:#666666; font-weight:300; font-size:15px; line-height:25px;}
.sub-content-slider .fa{ padding:10px 0; color:#b2b2b2; font-size:20px;}
.sub-content-slider-address{ display:block; font-style:italic; padding-top:10px;  color:#666666; font-size:16px;}
.sub-content-slider .slick-dots li button{ }
.sub-content-slider .slick-active button:before{ color:#5fc6d5 !important ;}
.sub-content-slider .slick-dots li button:before{ font-size:16px; color:#c4c4c4; }
.training-content-left-bottom  .slick-prev {
    left: -84px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    background: url(../images/left-arrow.png) no-repeat;
    background-position: center;
    background-color: #eef0f0; padding: 14px;
}
.training-content-left-bottom .slick-next {
    right: -84px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: url(../images/right-arrow.png) no-repeat;
    background-position: center;
    background-color: #eef0f0; padding: 14px;
}
.training-content-left-bottom .slick-prev:before, .training-content-left-bottom .slick-next:before{ content:"";}
/*training-sub-page end*/

.scrollup {
    width: 80px;
    height: 80px;
    position: fixed;
    bottom: 100px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url(../images/scroll-down-arrow.png) no-repeat;
	z-index:1;
   
}

.navbar-header-cus-main{ position:relative;}



/*training-programing-sub-page*/
.seas-inner-pages.seas-inner-pages-bg-colr{ background-color:#f6f8f9;}

/*.sub-tarining-program-slick .main{ margin-right:10px;}*/
.training-programmes-imgs-list{}

.solar .training-programmes-imgs-list-img{ border-top:5px solid #edce53;}
.bio .training-programmes-imgs-list-img{ border-top:5px solid #f18f68;}
.energy .training-programmes-imgs-list-img{ border-top:5px solid #9675cc;}

.bio .training-programmes-imgs-list-content h3{ border-bottom:none; padding-bottom:0; margin-bottom:0;}


.training-programmes-imgs-list-img{display:table; height:230px; width:100%;  background-color:#e8edf0; }
.training-programmes-imgs-list-img span{ display:table-cell; vertical-align:middle;}
.training-programmes-imgs-list-img img{ margin:0 auto;}

.training-programmes-imgs-list-content{ background-color: #fff; float:left;  padding:15px; width:100%; text-align:center; border-bottom:2px solid #dbdbdb;}
.training-programmes-imgs-list-content ul{ padding-left:15px; margin-bottom: 0;}
.training-programmes-imgs-list-content h3{ font-weight:300; font-size:20px; color:#3d4c51; border-bottom:1px solid #d9d9d9; padding-bottom:15px; margin-top:0;}
.training-programmes-imgs-list-content ul li{ color:#363636; font-size:14px; font-weight:300; padding-bottom:10px; text-align:left;}
.sub-tarining-program-slick .slick-slide{ margin:0 4px;}
.sub-tarining-program-slick .slick-slide:nth-child(3n){}


.sub-tarining-program-slick .slick-prev:before, .sub-tarining-program-slick .slick-next:before{ content:"";}
.sub-tarining-program-slick .slick-prev {
    left: -24px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    background: url(../images/left-arrow.png) no-repeat;
    background-position: center;
    background-color: #eef0f0;
    padding: 14px; top:123px;
}
.sub-tarining-program-slick .slick-next {
    right: -24px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: url(../images/right-arrow.png) no-repeat;
    background-position: center;
    background-color: #eef0f0;
    padding: 14px; top:123px;
}
/*training-programing-sub-page end*/

/*latest-news*/

.news-list {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}
.news-list ul {
	padding:0;
	margin:0;
	float:left;
	width:100%;
}

.news-list ul li{
	padding:0;
	margin:0;
	float:left;
	width:47%;
	list-style:none;
	margin-bottom:2%;
	background:#fff;
	}
.news-list ul li:nth-child(2n) {
	margin-left:2%;
}

.news-main-container {
	width:100%;
	padding:0;
	margin:0;
	float:left;
	width:100%;
	position:relative;
}

.news-img-block {
	padding:0;
	margin:0;
	float:left;
	width:100%;
	text-align:center;
}

.news-img-block img {
	width:100%;
}

.news-img-content {
	/*position:absolute;*/
	bottom:0;
	width:100%;
	background:rgba(255,255,255,0.9);
	padding:5px 0px;
}

.news-img-content > .mian-content {
	
	border-left:6px solid #65d3e3;
	padding-left:15px;
}

.news-img-content > .mian-content h2 {
	font-size:16px;
	padding:0;
	margin:0;
	float:left;
	width:100%;
	color:#252525;
	margin-bottom:8px;
	text-overflow: ellipsis;
	overflow:hidden;
	/*white-space: nowrap;*/
	white-space: normal;
  	padding:5px 0;
}

.news-img-content > .mian-content p {
	font-size:14px;
	padding:0;
	margin:0;
	width:100%;
	font-style:italic;
	color:#666;
	font-family: 'PT Sans', sans-serif;
	text-overflow: ellipsis;
	overflow:hidden;
	white-space: nowrap;
}


/*latest-news end*/
/*our people*/

.our-people{
    background-color:#fff;
    padding:20px 50px;
    float:left;
}
.secretariat{
	border-radius: 0 !important;
}
.our-people-image {
    width:100px;
    height:100px;
    padding:0;
    margin:0;
    float:left;
    text-align:center;
    background:#fff;
    border-radius:100%;
    overflow:hidden;
    
}
.our-people-image img {   
    width:100px;
    height:100px;
}
.our-people-info {
    width:calc(100% - 100px);
    padding:0;
    padding-left:20px;
    margin:0;
    float:left;
}
.our-people-info h4{
    color:#666666;
    line-height:30px;
}


/*our people end*/

/***Resource*/
.resources .resources-info {
       background-color:#fff;
           padding: 30px;         
}
.resources .resources-info h3{
    color:#555555;
    line-height:30px;
    margin-top:0px;
   
}
.organiser-img1 img{
	width: 90px;	
	margin-left: -24px;
    margin-top: 13px;
}
.organiser-img img{
	width: 120px;
	margin-left: -25px;
    margin-top: 10px;	
}
.resources .resources-info p{
    font-size:16px;
    color:#fffff !important;
}
.resources .resources-info .seas-members{
    margin:30px 0;
}
.resources .resources-names{
    background-color:#fff;
    margin-left:40px;
}
.resources .resources-names ul{
    margin-top:15px;
    margin-bottom:15px;
}
.resources .resources-names ul li{
    padding:15px;
}
.resources .resources-names ul li:hover{
    background-color:#65d3e3;  
}
.resources .resources-names ul li a{
    color:#666666;
    font-size:18px;
}
.resources .resources-names ul li a:hover{
    text-decoration:none;
    color:#fff;   
}

/**Resource**/
/**member directory**/
.members-directory .tabs-menu {
    height: 40px;
    float: left;
    clear: both;
	width:100%;
}
.members-directory .tabs-menu li {   
    float: left;
    margin-right: 20px;
    background-color: #d5dbde; 
    border:2px solid #d5dbde;  
    text-align:center;
	width:30%;    
}
.members-directory .tabs-menu li.current {
    position: relative;
    background-color: #65d3e3;
    border: 2px solid #23b9cb;
    z-index: 5;
}
.members-directory .tabs-menu li a {   
    text-transform: uppercase;
    color: #666666;
    text-decoration: none;
	width:100%; display:inline-block; padding:3px 0; 
}
.members-directory .tabs-menu .current a {
    color: #fff;
}
.members-directory .tab {
    background-color: #fff;
    float: left;
    padding-bottom: 20px;
    width: 100%;
}

.members-directory .tab-content {    
    padding: 20px;
    display: none;   
}
.members-directory #tab-1 {
 display: block;   
}
.members-directory .members-directory-info{
    border-right:1px solid #d9d9d9;
}
.members-directory .members-directory-info1{
    padding-left:30px;
}
.members-directory .tab-content ul li{
    padding:7px 0;
}
.members-directory .tab-content ul li a{
    color:#999999;
    font-size:15px;
}
.members-directory .tab-content ul li a:hover, .members-directory .tab-content ul li a:focus{
    text-decoration:none;
    color:#65d3e3;
}
.members-directory{ display:inline-block; clear:both;}
.member-directory-aside{
     padding:20px;
     background-color:#fff;
     margin-top:55px; clear:both;
 }
.member-directory-aside h4{
      font-size:15px;
    color:#999999;
    line-height:24px;
}
.member-directory-aside label{

}
.member-directory-aside input[type=radio]{
    display:none;}		

.member-directory-aside label.btn span {
  font-size: 15px;
}
.member-directory-aside label{
    font-weight:500;
    color:#999999;
    margin-bottom:10px;
}

label input[type="radio"] ~ i.fa.fa-circle-o{
    color: #d6d6d6;    
    display: inline;
    font-size:20px;
}
label input[type="radio"] ~ i.fa.fa-dot-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-circle-o{
    display: none;
}
label input[type="radio"]:checked ~ i.fa.fa-dot-circle-o{
    color: #65d3e3;   
     display: inline;
     font-size:20px;
}
label:hover input[type="radio"] ~ i.fa {
color: #65d3e3;
}
.member-directory-aside input[type="text"] {
  border: 0;
  outline: 0;
  background: transparent;
  border-bottom: 1px solid #65d3e3;
  margin-left:25px;
  margin-bottom:15px;
  line-height:30px; 
  color:#c0c0c0;
  width:80%;
  padding: 10px 0;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #c0c0c0;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #c0c0c0;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #c0c0c0;
}
:-moz-placeholder { /* Firefox 18- */
  color: #c0c0c0;
}
		
		/*selct btn*/
		
		.category {
   width: 96%;
    float: left;
    margin: 0 0 15px 0;
    display: table;
}
.category .bootstrap-select{ width:100% !important;}

    .category .category_select .selectpicker {     
        
        font-size:15px;
    }
    
		
.category .category_select button, .category .category_select button:active{ 
	background-color: #fff;
    border: 2px solid #65d3e3;
    padding: 8px;
    font-size: 15px;
    color: #666666;
    padding-right: 30px;
	border-radius:0px;
border-color:#65d3e3 !important;
		}	
		
		.category .category_select .btn-group{ padding:0; margin-bottom:0 !important;}
		
		.category .category_select .dropdown-menu{
			padding:0;
			margin:0;
			border-radius:0; 
			border:1px solid #65d3e3 !important;
			border-top:0px !important;
		}
		.category .category_select .dropdown-menu:last-child{}
	
		.category .category_select .dropdown-menu li a{  padding:8px 20px; color:#666666; font-size:15px; white-space:inherit !important;}
		.category .category_select .dropdown-menu li{
			margin:0 10px;
		}
		.category .category_select .open button{ 
			background-color: #fff !important;
			color: #666666 !important;
			border-bottom-left-radius: 0;
			border-bottom-right-radius: 0;
			font-size: 15px;
			border-bottom:0px !important;
		}
	    .category .category_select .bootstrap-select i{ -o-transition:.5s;
					   -ms-transition:.5s;
					   -moz-transition:.5s;
					   -webkit-transition:.5s;
					   transition:.5s; font-size:22px;}
		.category .category_select .bootstrap-select.open i
		   { -ms-transform: rotate(180deg); /* IE 9 */
						-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
						transform: rotate(180deg); -o-transition:.5s;
					   -ms-transition:.5s;
					   -moz-transition:.5s;
					   -webkit-transition:.5s;
					   transition:.5s;}
		
		  .dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover{ background-color:#65d3e3 !important; color:#fff !important;}
		  .category .category_select .bootstrap-select .btn:focus{ outline:none !important;}
		
/*selct btn*/

/******Buttons*******/
.refresh-list{
    display:inline-flex;
    margin:0 auto;
}
.refresh-list input[type="button"]
{
    width:120px;
    height:40px;
    color:#fff;
    background-color:#65d3e3;
    border:0px;
   margin-right:10px;
   border-radius:3px;
}


/*******Buttons********/
/**member directory end**/
/********Welcome Page********/

.welcome ul{ width:100%; display:inline-block;}
.welcome-p{ color:#666666; font-size:16px;}
.welcome .tabs-menu li {   
    float:left;
    margin-right: 9px;
    background-color: #d5dbde; 
    border:1px solid #d5dbde;  
    text-align:center; 
    width:24%; 
}
.welcome .tabs-menu li span {   
    left: 12px;
    top: 17px;
}
.welcome .tabs-menu li.current {   
    background-color: #65d3e3;
    border: 1px solid #23b9cb;
	box-shadow: 
        inset 0px 17px 8px -10px #23b9cb;     
}
.welcome .tabs-menu li a {   
    text-transform: uppercase; position:relative; width:100%; display:inline-block; 	   
    color: #666666;
    text-decoration: none; 
    font-size: 13px; padding:10px 0;
}
.welcome .tabs-menu .current a {
    color: #fff;
}
.welcome .tab {
    background-color: #fff;
    float: left;
    padding-bottom: 20px;
    width: 100%;
}
.welcome .tab-content {    
    padding: 20px 100px;
    display: none;   
}
.welcome #tab-1 {
 display: block;   
}
.welcome .tab4{   
   margin-right:0 !important;
}


.welcome .tab-content .personal-profile{
   width: 150px;
   height: 150px;  
   float:none;
   margin:0 auto;
   display:table;  
    
}
.welcome .tab-content .personal-profile a{
    text-decoration:none;
    color:#666666;
}
.welcome .tab-content .personal-profile img{
    border-radius:50%;
    width:150px;
    height:150px;
   /* border:5px solid #f8f8f8;*/
}
.welcome .tab-content .personal-info{
    padding:15px 15px;   
    /*border-top:1px solid #d9d9d9;*/
}
.welcome .tab-content .personal-info li{
    padding:5px 0;
}
.welcome .tab-content .personal-info li {
   letter-spacing:1px;
   color:#666666;
}
.welcome .tab-content .personal-info li label{
    margin-right:3px;
}

.welcome .tab-content .personal-info li a{
    color:#666666;
    margin-left:3px;
}
.welcome .tab-content .personal-info li a:hover, .welcome .tab-content .personal-info li a:focus{
    text-decoration:none;
}
.welcome .tab-content .update-profile{
    margin:0 auto;
    display:table;
}
.welcome .tab-content .update-profile input{
    margin-right:15px;
    padding:7px 15px;
    background-color:#65d3e4;
    border:0;
    color:#fff;
    border-radius:2px;
}
/*welcome-page end*/
/*******Partner-Events Page********/
.events{
    /*margin:40px 0;*/
}
.partners-events {
    background-color: #fff;
    padding: 40px 55px 0;
}
.partners-events .aces-event, .partners-events .scem-event, .partners-events .siew-event {
    display: table;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 40px;
}
.partners-events .siew-event{ border-bottom:none;}
.partners-events .aces-img {
    display: table-cell;
    vertical-align: middle;
    width: 40%;
    text-align: center;
}
.partners-events .aces-img img {
    width: 300px;
}

.partners-events .aces-info{
    border-left: 2px solid #65d3e3;
    padding-left: 25px;
    padding-right:30px;
}
.partners-events .aces-info h4  {
    color: #32abc9;  
    line-height: 30px; 
}

.partners-events .aces-info p  {
   font-size: 15px;
   color: #565656;
}
.partners-events .aces-info h4,p {
        line-height: 30px;
    }

/*partners-page end*/

#popup {
    padding: 5px;
    display: none;
}
#popup.opened {
    display: block;
}
.brochure_download{
	margin-top: 10px;
    background-color: #32abc9;
}
.adds ul{
    list-style: none;
    padding: 0;
}
.adds ul li{
    margin-top: 5px;
}
.adds img{
    width: 100% !important;
    height: 100% !important;
}
.error{
    color:#dd4b39;
}
a:hover{
    text-decoration: none;
}
.brochure{
    text-align:center;
    width:100%;
}
.brochure_download{
    padding: 15px;
    width: 500px;
    margin-bottom: 20px;
}
@media screen and (min-width: 1600px) and (max-width: 3839px)
{
    .wsmenu {
        display:none !important;
    }
   
}
/* punnarao */
body{
    background-color: #f6f8f9;
    padding-top:115px;
}
.container{
   
    padding: 15px;
}
.img-sec{
    padding: 15px 0px;
}
.page-title{
    font-size: 24px;
    color: #999999 !important;
    font-weight: 700;
}
.details-sec p{
    font-size: 15px ;
    color: #999999 ;
    line-height: 30px !important;
    font-family: 'Roboto Slab', serif
}
.details-sec ul li{
    margin-bottom: 10px;
}
.details-sec ul li span, ol li{
    font-family: arial, helvetica, sans-serif; font-size: 14px;
    color: #999999 !important;
}
.sub-sec-detail p{
    text-align: center;
}
.download-pdf img{
    width: 125px;
}
.course-fee-sec img{
    margin: 0 auto;
    width: 50%;
    display: block;
}
.sub-heads{
    font-size: 20px !important;
    color: #333333 !important;
}
.models-section .models-card{
    height: 100% !important;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
    margin: 15px 0px;
}
.models-section .models-card .card-body{
    flex: 1 1 auto; 
    padding: 1.25rem;
}
.models-section .models-card .card-body .card-title h3 {
    color: #2c2e36;
    text-decoration: none;
    background-color: transparent;
    height: 83px;
}   
.models-section .models-card .card-body .card-text-info img {
   width: 100%;
}
.models-section .models-card .card-body .card-bottom-section{
    height: 80px;
}
.models-section .models-card .card-body .card-bottom-section h3{
    font-family: arial, helvetica, sans-serif;
    font-size: 18pt;
    color: #333399;
    
}
.models-section .models-card .card-body .card-bottom-section .readmore .btn{
    color: #fff;
    background-color: #2c2e36;
    border-color: #2c2e36;
    display: inline-block;
    font-weight: 400;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 15px !important;
    line-height: 1.5;
    border-radius: 0.25rem;
    text-align: center;
    vertical-align: middle;
    user-select: none;
}
.image-header{
    font-family: arial, helvetica, sans-serif;
    font-size: 18px;
    color: #333399;
}
.details-sec p a {
    color: #999999;
    text-decoration: none;
}
.models-section a {
    text-decoration: none;
}
.models-section .models-card .card-body{
	height: 460px;
}
.models-section .models-card .card-body .card-bottom-section .readmore .btn{
        white-space: inherit !important;
    }
@media(max-width: 767px) {
    .models-section .models-card .card-body .card-title h3{
        height: auto;
    }
    .models-section .models-card .card-body .card-bottom-section{
        height: auto;

    }
    .models-section .models-card .card-body{
	height: auto !important;
}
    
    .register-img a img{
        width: 100%;
    }
}
.Buils .models-section .models-card .card-body {
    height: 575px !important;
}
.Buils .models-section .models-card .card-body .card-bottom-section {
    height: 185px !important;
}
.Builssolar .models-section .models-card .card-body {
    height: 793px !important;
}
.Builssolar .models-section .models-card .card-body .card-bottom-section {
    height: 185px !important;
}
.main-testimonial-slider {
    width: 90%;
    background: #3187C7;
    margin: 0 auto;
    font-family: sans-serif;
    overflow: hidden;
    user-select: none;
    cursor: default;
}
.main-testimonial-slider .header-module {
    margin: 80px auto 50px auto;
    text-align: center;
    color: #fff;
}
.navigator-box {
    position: relative;
}
.navigator {
    display: block;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 75px;
    z-index: 2;
    border: 2px solid #fff;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    font-size: 48px;
    line-height: 58px;
    transition: background 0.75s ease;
}
.navigator-prev {
    left: 24px;
}
.navigator-prev::before {
    content: '\2039';
}
.navigator-next {
    right: 24px;
}
.navigator-next::before {
    content: '\203a';
}
.slider {
    margin-left: 0%;
    width: 100%;
    white-space: normal;
    color: #fff;
    text-align: center;
    transition: margin-left 0.75s ease;
}
.slider-panel {
    display: inline-block;
    width: 100%;
}
.slider-item {
    width: 80%;
    max-width: 520px;
    margin: 0 auto;
}
.main-testimonial-slider img {
    width: 100px;
    height: auto;
    border-radius: 1px 1px 1px 1px;
    margin: 0 auto;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    border: 0;
}
.tab-box {
    margin: 20px 0;
    width: 100%;
    text-align: center;
}
.cor{
	display:flex;
	justify-content:space-between;
}
/*
.tab {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 4px;
    border: 1px solid #fff;
    border-radius: 50%;
    transition: background 0.75s ease;
}*/
.tab-active, .tab-active:hover {
    background: #fff;
}

/* member case study 20 july 2021 */
.article{
   margin:15px 0px;
   text-align: center;
   height: 250px;
}
.article img{
   width: 100%;
   margin-bottom: 5px;
}
.article p{
    font-size: 14px !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #337ab7 !important;
    line-height: 1.42857143;
}

.page-active, .pagenav a:hover{
    background-color: #b70023;
    color: #fff !important;
    
}
.pagenav a{
   color: #337ab7;
   padding: 3px;
   margin: 0px 2px;
}	
/* member case study 20 july 2021 */
@media(max-width: 1125px){

 

.core-activity-list-content h3{
   font-size: 22px;
}
}

 

@media(max-width: 991px){
.cor{
   display: block !important;

}
.core-activity-list {

   width: 50% !important;
}

}

@media(max-width: 768px){

	.cor{

		display: block;
	}
	.core-activity-list {
    margin-bottom: 15px !important;
}
}


@media(max-width: 767px){

	.main-testimonial-slider{
		width:100%;
	}
	.container-fluid{
		padding: 0px @important;
	}
	.slider-item{
         width: 95%;
	}
	.slider{
		    white-space: break-spaces;
	}
	.core-activity-list {

   width: 100% !important;
}
.e-learning {

    bottom: 0 !important;
	width: 100%;
	left: 0;



}
}
